<?php
// $Id: admin.php,v 1.1 2003/01/17 11:00:06 w4z004 Exp $
define('_MD_PARTNERADMIN', '夥伴網站管理區');
define('_MD_URL', '網址');
define('_MD_HITS', '人氣');
define('_MD_IMAGE', '圖檔');
define('_MD_TITLE', '標題');
define('_MD_WEIGHT', '排序');
define('_MD_DESCRIPTION', '描述');
define('_MD_STATUS', '狀態');
define('_MD_ACTIVE', '啟動');
define('_MD_INACTIVE', '未啟動');
define('_MD_REORDER', '重排');
define('_MD_UPDATED', '更新設定完成!');
define('_MD_NOTUPDATED', '無法更新設定!');
define('_MD_BESURE', '確定輸入標題,網址及描述.');
define('_MD_NOEXITS', "圖檔不存在");
define('_MD_ADDPARTNER', '新增');
define('_MD_EDITPARTNER', '編輯');
define('_MD_EDIT', '編輯');
define('_MD_DELETE', '刪除');
define('_MD_SUREDELETE', '你確定要刪除此網站嗎?');
define('_MD_YES', '是');
define('_MD_NO', '否');
define('_MD_IMAGE_ERROR', '圖檔大於 110x50!');
define('_MD_PARTNERS_ADD','新增夥伴網站');
define('_MD_AUTOMATIC_SORT', '自動排列');
?>
